Bug 1570161 - New mailing list: TLC@gluster.org
Summary: New mailing list: TLC@gluster.org
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 18:39 UTC by Amye Scavarda
Modified: 2018-05-16 04:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-25 18:48:36 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Amye Scavarda 2018-04-20 18:39:49 UTC
Description of problem:
We need a new mailing list for the project: tlc@gluster.org, please set this to private. 
Announcement for new mailing list is to follow on April 24.

Comment 1 Amye Scavarda 2018-04-24 13:49:56 UTC
Editing to add: 
Archives are private, not that the list should be invisible.

Comment 2 Amye Scavarda 2018-04-25 15:57:20 UTC
Ping on this?

Comment 3 Amye Scavarda 2018-04-25 18:48:36 UTC
Resolved!

Comment 4 Nigel Babu 2018-05-16 04:42:51 UTC
The mailing list didn't have the right connections through postfix. For future reference, do not use the UI to create new lists :)


Note You need to log in before you can comment on or make changes to this bug.